Subject: Re: RESPONSE REQUIRED: Order Verification for Designer Living Order D235240C4B
From: David Swain <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Thu, 25 May 2023 23:26:35 -0400

Shipping address wrong! Ship to 17359 Monica Detroit Michigan 48221. Do not
ship to stoepel address! Wrong address

On Thu, May 25, 2023, 11:20 PM David Swain <[email-masked]> wrote:

> Yes, please proceed with the order.
>
> On Thu, May 25, 2023, 4:12 PM Customer Service [email-masked] <
> [email-masked]> wrote:
>
>> Hello David -
>>
>>
>> We are contacting you with Designer Living  Customer Service regarding
>> Order D235240C4B.  This order went into error status due to a
>> different billing and shipping addresses.  When there is an order at which
>> the billing address does not match the shipping address, we contact the
>> customer to verify that this is a valid purchase. This is an effort to
>> prevent Credit Card fraud, and to give our customers a secure shopping
>> experience.
>>
>> To verify this order, please respond back to this email or contact our
>> customer service team at 888-879-8790 M-F 7am-3:30pm PST.
>>
>> Please note we can only hold the order in our system for 24-72 business
>> hours.  If this purchase is not verified within this time-frame, the order
>> will be cancelled.  Thank you.
>>
>>
>>
>> Sincerely,
>> Helita
>>
>> Designer Living Customer Service
>>
>> 888-879-8790
>>
>